<?php

if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array (
	'key' => 'group_57ff8d022c9f6',
	'title' => 'Datos revista',
	'fields' => array (
		array (
			'key' => 'field_57ff8e4cee12d',
			'label' => 'Descripción',
			'name' => 'r_desc',
			'type' => 'wysiwyg',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'tabs' => 'all',
			'toolbar' => 'full',
			'media_upload' => 1,
		),
		array (
			'key' => 'field_57ff8ecfee333',
			'label' => 'Código Penísula',
			'name' => 'r_cod_peninsula',
			'type' => 'text',
			'instructions' => 'Código hash de Flipsnack',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'key' => 'field_57ff8ee2ee512',
			'label' => 'Código Baleares',
			'name' => 'r_cod_baleares',
			'type' => 'text',
			'instructions' => 'Código hash de Flipsnack',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'key' => 'field_57ff8ee2eyo04',
			'label' => 'Código Ofertia Península',
			'name' => 'r_cod_ofertia',
			'type' => 'text',
			'instructions' => 'Código de Ofertia para Penínsunla',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'key' => 'field_57ff8ee2yuua21',
			'label' => 'Código Ofertia Baleares',
			'name' => 'r_cod_ofertia_baleares',
			'type' => 'text',
			'instructions' => 'Código de Ofertia para Baleares',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'key' => 'field_57fd0228c8sse',
			'label' => 'Fecha revista en tienda',
			'name' => 'r_date_publish',
			'type' => 'date_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'display_format' => 'd/m/Y',
			'return_format' => 'Y-m-d',
			'first_day' => 1,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'revista',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'acf_after_title',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_57ff8c9b883a4',
	'title' => 'Revistas especiales',
	'fields' => array (
		array (
			'key' => 'field_57ff8cb21577d',
			'ui' => 1,
			'label' => 'Revista especial',
			'name' => 'r_especial',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
		),
		array (
			'key' => 'field_5795sffrt577d',
			'ui' => 1,
			'label' => 'Revista de apertura',
			'name' => 'r_apertura',
			'type' => 'true_false',
			'instructions' => 'Rellena únicamente el "Código Península" si seleccionas esta opción',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'revista',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));


acf_add_local_field_group(array (
	'key' => 'group_58048fe7df1b1',
	'title' => 'Opciones Revistas',
	'fields' => array (
		array (
			'key' => 'field_5804908fe9df8',
			'label' => 'Opciones Generales',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array (
			'key' => 'field_58048ff8e9df6',
			'label' => 'Revistas por página',
			'name' => 'ro_pp',
			'type' => 'number',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 4,
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array (
			'key' => 'field_5804688qq9df6',
			'label' => 'Mostrar revistas especiales en filtro',
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'name' => 'ro_fe',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 0,
			'message' => '',
		),
		array (
			'key' => 'field_8sbb8ff8e9df6',
			'label' => 'Texto para revistas especiales',
			'name' => 'ro_fe_txt',
			'type' => 'text',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => array (
					array (
						array (
							'field' => 'field_5804688qq9df6',
							'operator' => '==',
							'value' => '1',
						),
					),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => "Especiales",
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array (
			'key' => 'field_jiu88a3fe9df7',
			'label' => 'Especiales',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
					array (
						array (
							'field' => 'field_580466cve9df6',
							'operator' => '==',
							'value' => '1',
						),
					),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array (
			'key' => 'field_582d6t6app833',
			'label' => 'Revistas especiales',
			'name' => 'ro_num',
			'type' => 'post_object',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'post_type' => array (
				0 => 'revista',
			),
			'taxonomy' => array (
			),
			'allow_null' => 0,
			'multiple' => 1,
			'return_format' => 'id',
			'ui' => 1,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'page_template',
				'operator' => '==',
				'value' => 'templates/template-revistas.php',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'acf_after_title',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

// Revistas especiales

acf_add_local_field_group(array (
	'key' => 'group_582d6b6e40f43',
	'title' => 'Revistas especiales',
	'fields' => array (
		array (
			'key' => 'field_582d6b78d1833',
			'label' => 'Revistas especiales',
			'name' => 'mf_rid',
			'type' => 'post_object',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'post_type' => array (
				0 => 'revista',
			),
			'taxonomy' => array (
			),
			'allow_null' => 0,
			'multiple' => 1,
			'return_format' => 'id',
			'ui' => 1,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'page',
				'operator' => '==',
				'value' => '31172',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'acf_after_title',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

endif;

?>
